
[class^="Simple-Line-Icons-"], [class*=" Simple-Line-Icons-"] {
	font-family: "Simple-Line-Icons" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.Simple-Line-Icons-user-female:before {
	content: "";
}

.Simple-Line-Icons-people:before, .Simple-Line-Icons-users:before {
	content: "";
}

.Simple-Line-Icons-user-follow:before {
	content: "";
}

.Simple-Line-Icons-user-following:before {
	content: "";
}

.Simple-Line-Icons-user-unfollow:before {
	content: "";
}

.Simple-Line-Icons-user:before {
	content: "";
}

.Simple-Line-Icons-trophy:before {
	content: "";
}

.Simple-Line-Icons-speedometer:before {
	content: "";
}

.Simple-Line-Icons-social-youtube:before {
	content: "";
}

.Simple-Line-Icons-social-twitter:before {
	content: "";
}

.Simple-Line-Icons-social-tumblr:before {
	content: "";
}

.Simple-Line-Icons-social-facebook:before {
	content: "";
}

.Simple-Line-Icons-social-dropbox:before {
	content: "";
}

.Simple-Line-Icons-social-dribbble:before {
	content: "";
}

.Simple-Line-Icons-shield:before {
	content: "";
}

.Simple-Line-Icons-screen-tablet:before {
	content: "";
}

.Simple-Line-Icons-screen-smartphone:before {
	content: "";
}

.Simple-Line-Icons-screen-desktop:before {
	content: "";
}

.Simple-Line-Icons-plane:before {
	content: "";
}

.Simple-Line-Icons-notebook:before {
	content: "";
}

.Simple-Line-Icons-mustache:before, .Simple-Line-Icons-moustache:before {
	content: "";
}

.Simple-Line-Icons-mouse:before {
	content: "";
}

.Simple-Line-Icons-magnet:before {
	content: "";
}

.Simple-Line-Icons-magic-wand:before {
	content: "";
}

.Simple-Line-Icons-hourglass:before {
	content: "";
}

.Simple-Line-Icons-graduation:before {
	content: "";
}

.Simple-Line-Icons-ghost:before {
	content: "";
}

.Simple-Line-Icons-game-controller:before {
	content: "";
}

.Simple-Line-Icons-fire:before {
	content: "";
}

.Simple-Line-Icons-eyeglass:before, .Simple-Line-Icons-eyeglasses:before {
	content: "";
}

.Simple-Line-Icons-envelope-open:before {
	content: "";
}

.Simple-Line-Icons-envolope-letter:before, .Simple-Line-Icons-envelope-letter:before {
	content: "";
}

.Simple-Line-Icons-energy:before {
	content: "";
}

.Simple-Line-Icons-emotsmile:before {
	content: "";
}

.Simple-Line-Icons-disc:before {
	content: "";
}

.Simple-Line-Icons-cursor-move:before {
	content: "";
}

.Simple-Line-Icons-crop:before {
	content: "";
}

.Simple-Line-Icons-credit-card:before {
	content: "";
}

.Simple-Line-Icons-chemistry:before {
	content: "";
}

.Simple-Line-Icons-bell:before {
	content: "";
}

.Simple-Line-Icons-badge:before {
	content: "";
}

.Simple-Line-Icons-anchor:before {
	content: "";
}

.Simple-Line-Icons-wallet:before {
	content: "";
}

.Simple-Line-Icons-vector:before {
	content: "";
}

.Simple-Line-Icons-speech:before {
	content: "";
}

.Simple-Line-Icons-puzzle:before {
	content: "";
}

.Simple-Line-Icons-printer:before {
	content: "";
}

.Simple-Line-Icons-present:before {
	content: "";
}

.Simple-Line-Icons-playlist:before {
	content: "";
}

.Simple-Line-Icons-pin:before {
	content: "";
}

.Simple-Line-Icons-picture:before {
	content: "";
}

.Simple-Line-Icons-map:before {
	content: "";
}

.Simple-Line-Icons-layers:before {
	content: "";
}

.Simple-Line-Icons-handbag:before {
	content: "";
}

.Simple-Line-Icons-globe-alt:before {
	content: "";
}

.Simple-Line-Icons-globe:before {
	content: "";
}

.Simple-Line-Icons-frame:before {
	content: "";
}

.Simple-Line-Icons-folder-alt:before {
	content: "";
}

.Simple-Line-Icons-film:before {
	content: "";
}

.Simple-Line-Icons-feed:before {
	content: "";
}

.Simple-Line-Icons-earphones-alt:before {
	content: "";
}

.Simple-Line-Icons-earphones:before {
	content: "";
}

.Simple-Line-Icons-drop:before {
	content: "";
}

.Simple-Line-Icons-drawar:before, .Simple-Line-Icons-drawer:before {
	content: "";
}

.Simple-Line-Icons-docs:before {
	content: "";
}

.Simple-Line-Icons-directions:before {
	content: "";
}

.Simple-Line-Icons-direction:before {
	content: "";
}

.Simple-Line-Icons-diamond:before {
	content: "";
}

.Simple-Line-Icons-cup:before {
	content: "";
}

.Simple-Line-Icons-compass:before {
	content: "";
}

.Simple-Line-Icons-call-out:before {
	content: "";
}

.Simple-Line-Icons-call-in:before {
	content: "";
}

.Simple-Line-Icons-call-end:before {
	content: "";
}

.Simple-Line-Icons-calculator:before {
	content: "";
}

.Simple-Line-Icons-bubbles:before {
	content: "";
}

.Simple-Line-Icons-briefcase:before {
	content: "";
}

.Simple-Line-Icons-book-open:before {
	content: "";
}

.Simple-Line-Icons-basket-loaded:before {
	content: "";
}

.Simple-Line-Icons-basket:before {
	content: "";
}

.Simple-Line-Icons-bag:before {
	content: "";
}

.Simple-Line-Icons-action-undo:before {
	content: "";
}

.Simple-Line-Icons-action-redo:before {
	content: "";
}

.Simple-Line-Icons-wrench:before {
	content: "";
}

.Simple-Line-Icons-umbrella:before {
	content: "";
}

.Simple-Line-Icons-trash:before {
	content: "";
}

.Simple-Line-Icons-tag:before {
	content: "";
}

.Simple-Line-Icons-support:before {
	content: "";
}

.Simple-Line-Icons-size-fullscreen:before {
	content: "";
}

.Simple-Line-Icons-size-actual:before {
	content: "";
}

.Simple-Line-Icons-shuffle:before {
	content: "";
}

.Simple-Line-Icons-share-alt:before {
	content: "";
}

.Simple-Line-Icons-share:before {
	content: "";
}

.Simple-Line-Icons-rocket:before {
	content: "";
}

.Simple-Line-Icons-question:before {
	content: "";
}

.Simple-Line-Icons-pie-chart:before {
	content: "";
}

.Simple-Line-Icons-pencil:before {
	content: "";
}

.Simple-Line-Icons-note:before {
	content: "";
}

.Simple-Line-Icons-music-tone-alt:before {
	content: "";
}

.Simple-Line-Icons-music-tone:before {
	content: "";
}

.Simple-Line-Icons-microphone:before {
	content: "";
}

.Simple-Line-Icons-loop:before {
	content: "";
}

.Simple-Line-Icons-logout:before {
	content: "";
}

.Simple-Line-Icons-login:before {
	content: "";
}

.Simple-Line-Icons-list:before {
	content: "";
}

.Simple-Line-Icons-like:before {
	content: "";
}

.Simple-Line-Icons-home:before {
	content: "";
}

.Simple-Line-Icons-grid:before {
	content: "";
}

.Simple-Line-Icons-graph:before {
	content: "";
}

.Simple-Line-Icons-equalizer:before {
	content: "";
}

.Simple-Line-Icons-dislike:before {
	content: "";
}

.Simple-Line-Icons-cursor:before {
	content: "";
}

.Simple-Line-Icons-control-start:before {
	content: "";
}

.Simple-Line-Icons-control-rewind:before {
	content: "";
}

.Simple-Line-Icons-control-play:before {
	content: "";
}

.Simple-Line-Icons-control-pause:before {
	content: "";
}

.Simple-Line-Icons-control-forward:before {
	content: "";
}

.Simple-Line-Icons-control-end:before {
	content: "";
}

.Simple-Line-Icons-calender:before, .Simple-Line-Icons-calendar:before {
	content: "";
}

.Simple-Line-Icons-bulb:before {
	content: "";
}

.Simple-Line-Icons-chart:before, .Simple-Line-Icons-bar-chart:before {
	content: "";
}

.Simple-Line-Icons-arrow-up-circle:before {
	content: "";
}

.Simple-Line-Icons-arrow-right-circle:before {
	content: "";
}

.Simple-Line-Icons-arrow-left-circle:before {
	content: "";
}

.Simple-Line-Icons-arrow-down-circle:before {
	content: "";
}

.Simple-Line-Icons-ban:before {
	content: "";
}

.Simple-Line-Icons-bubble:before {
	content: "";
}

.Simple-Line-Icons-camrecorder:before, .Simple-Line-Icons-camcorder:before {
	content: "";
}

.Simple-Line-Icons-camera:before {
	content: "";
}

.Simple-Line-Icons-check:before {
	content: "";
}

.Simple-Line-Icons-clock:before {
	content: "";
}

.Simple-Line-Icons-close:before {
	content: "";
}

.Simple-Line-Icons-cloud-download:before {
	content: "";
}

.Simple-Line-Icons-cloud-upload:before {
	content: "";
}

.Simple-Line-Icons-doc:before {
	content: "";
}

.Simple-Line-Icons-envolope:before, .Simple-Line-Icons-envelope:before {
	content: "";
}

.Simple-Line-Icons-eye:before {
	content: "";
}

.Simple-Line-Icons-flag:before {
	content: "";
}

.Simple-Line-Icons-folder:before {
	content: "";
}

.Simple-Line-Icons-heart:before {
	content: "";
}

.Simple-Line-Icons-info:before {
	content: "";
}

.Simple-Line-Icons-key:before {
	content: "";
}

.Simple-Line-Icons-link:before {
	content: "";
}

.Simple-Line-Icons-lock:before {
	content: "";
}

.Simple-Line-Icons-lock-open:before {
	content: "";
}

.Simple-Line-Icons-magnifier:before {
	content: "";
}

.Simple-Line-Icons-magnifier-add:before {
	content: "";
}

.Simple-Line-Icons-magnifier-remove:before {
	content: "";
}

.Simple-Line-Icons-paper-clip:before {
	content: "";
}

.Simple-Line-Icons-paper-plane:before {
	content: "";
}

.Simple-Line-Icons-plus:before {
	content: "";
}

.Simple-Line-Icons-location-pin:before, .Simple-Line-Icons-pointer:before {
	content: "";
}

.Simple-Line-Icons-power:before {
	content: "";
}

.Simple-Line-Icons-refresh:before {
	content: "";
}

.Simple-Line-Icons-reload:before {
	content: "";
}

.Simple-Line-Icons-settings:before {
	content: "";
}

.Simple-Line-Icons-star:before {
	content: "";
}

.Simple-Line-Icons-symbol-female:before, .Simple-Line-Icons-symbol-fermale:before {
	content: "";
}

.Simple-Line-Icons-symbol-male:before {
	content: "";
}

.Simple-Line-Icons-target:before {
	content: "";
}

.Simple-Line-Icons-volume-1:before {
	content: "";
}

.Simple-Line-Icons-volume-2:before {
	content: "";
}

.Simple-Line-Icons-volume-off:before {
	content: "";
}

.Simple-Line-Icons-phone:before {
	content: "";
}

.Simple-Line-Icons-menu:before {
	content: "";
}

.Simple-Line-Icons-options-vertical:before {
	content: "";
}

.Simple-Line-Icons-options:before {
	content: "";
}

.Simple-Line-Icons-arrow-down:before {
	content: "";
}

.Simple-Line-Icons-arrow-left:before {
	content: "";
}

.Simple-Line-Icons-arrow-right:before {
	content: "";
}

.Simple-Line-Icons-arrow-up:before {
	content: "";
}

.Simple-Line-Icons-paypal:before {
	content: "";
}

.Simple-Line-Icons-social-instagram:before {
	content: "";
}

.Simple-Line-Icons-social-linkedin:before {
	content: "";
}

.Simple-Line-Icons-social-pinterest:before {
	content: "";
}

.Simple-Line-Icons-social-github:before {
	content: "";
}

.Simple-Line-Icons-social-google:before {
	content: "";
}

.Simple-Line-Icons-social-reddit:before {
	content: "";
}

.Simple-Line-Icons-social-skype:before {
	content: "";
}

.Simple-Line-Icons-social-behance:before {
	content: "";
}

.Simple-Line-Icons-social-foursqare:before {
	content: "";
}

.Simple-Line-Icons-social-soundcloud:before {
	content: "";
}

.Simple-Line-Icons-social-spotify:before {
	content: "";
}

.Simple-Line-Icons-social-stumbleupon:before {
	content: "";
}

.Simple-Line-Icons-minus:before {
	content: "";
}

.Simple-Line-Icons-organization:before {
	content: "";
}

.Simple-Line-Icons-exclamation:before {
	content: "";
}

.Simple-Line-Icons-social-vkontakte:before {
	content: "";
}

.Simple-Line-Icons-event:before {
	content: "";
}

.Simple-Line-Icons-social-steam:before {
	content: "";
}
